{% set CodiceModulo = "AUT_SUOLO_PUBBL_ECO_PC" %}
{% set Urn = "document:c_c553:occupazione.suolo.pubblico;attivita.economica;avvio.subentro.rinnovo;domanda" %}
{% set Urn_procedimento = "occupazione.suolo.pubblico" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio, rinnovo o subentro di autorizzazione per l'occupazione di suolo pubblico da parte di attività economiche"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|22/10/2024"/>



{% block stu_edi_imm %}{% endblock stu_edi_imm %}


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO-S"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="ATT-SUB"
urn_allegato="document:c_c553:atto.subentro;occupazione"
descrizione_estesa="Atto di acquisto o subentro"
filename="Atto di acquisto o subentro"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>






<meta codice_allegato="AUT-ALTRO"
urn_allegato="document:c_c553:autorizz.altro.ente.gest;occupazione"
descrizione_estesa="Nulla osta da altro Ente"
filename="Nulla osta da altro Ente"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>





<meta codice_allegato="AUT-GEST"
urn_allegato="document:c_c553:autorizz.ente.gest;occupazione"
descrizione_estesa="Nulla osta dell'Ente di Gestione dell'area protetta di cui alla L.n.394/1991"
filename="Nulla osta dell'Ente di Gestione area protetta"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="AUT-PAES-SEMPL"
urn_allegato="document:c_c553:autorizz.ente.gest;occupazione"
descrizione_estesa="Autorizzazione paesaggistica semplificata, prevista ai sensi del DPR 9-7-2010"
filename="Autorizzazione paesaggistica semplificata"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="AUT-SOPR"
urn_allegato="document:c_c553:autorizz.soprint;occupazione"
descrizione_estesa="Autorizzazione della Soprintendenza ai beni architettonici e paesaggistici, ai sensi art.21 DLgs. 42/2004"
filename="Autorizzazione Soprintendenza"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="NO-OCC"
urn_allegato="document:c_c553:nulla.osta;occupazione"
descrizione_estesa="Nulla Osta del proprietario dell'area antistante"
filename="Nulla osta occupazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria dell'area interessata"
filename="Planimetria occupazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="DEL-ASS-CRE"  
urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>





{% endblock meta %}

{% block title %}Domanda per il rilascio, rinnovo o subentro di autorizzazione per l'occupazione di suolo pubblico da parte di attività economiche{% endblock title %}

{% block content %}



<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico attività economiche -'
 +(#Tassonomia_TipoOccupazione1.checked() ? ' (nuova autorizzazione)' : '')
 +(#Tassonomia_TipoOccupazione2.checked() ? ' (subentro autorizzazione)' : '')
 +(#Tassonomia_TipoOccupazione3.checked() ? ' (rinnovo autorizzazione)' : '') 
 +(#Tassonomia_DurataOccup1.checked() ? ' ( - temporanea )' : '')
 +(#Tassonomia_DurataOccup2.checked() ? ' ( - permanente )' : '')
 +(#Tassonomia_TipoAttivita4.checked() ? '' : #Parametri_Denomin.value())" id="Oggetto" name="Oggetto" type="hidden"/>
 

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>



{{ intestazioni.intestazione_moduloprincipale_conbollo() }}


<div class="container">
  <div class="title-1"> Domanda per il rilascio, rinnovo o subentro di autorizzazione<br>
                        per l'occupazione di suolo pubblico<br>
                         </div>
  <div class="title-3"> <i>per l'installazione di tavoli, sedie, ombrelloni,fioriere, gazebo, ecc</i> </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Delegato", "Persona fisica", "Titolare", "Legale rappresentante", ], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
<div class="container">

<div class="title-3"> Dati del legale rappresentante in caso di delega</div>
</div>                     


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="AventeTitolo10_DatiPersonaObbligatori" name="AventeTitolo10_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])"/>
<input id="AventeTitolo10_Titolo" name="AventeTitolo10_Titolo" type="hidden" value="Legale rappresentante associazione"/>
<input id="AventeTitolo10_Ruolo" name="AventeTitolo10_Ruolo" type="hidden" value="Legale rappresentante associazione"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo10", 
                              intestazione="", 
                              visibility_intestazione="",                              
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">in relazione all'attività commerciale: <div class="space-0"></div>  </span>
    </div>
  </div><br>
  

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> tipo di Attività </span>
    </div>
  </div>
  <div id="Tassonomia_TipoAttivita" name="Tassonomia_TipoAttivita" label="Tipo Attività" mandatory="true"></div>
  <div class="form-check indent-1">
     
      <input class="form-check-input" id="Tassonomia_TipoAttivita1" name="Tassonomia_TipoAttivita" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita1"> sommnistrazione di alimenti e bevande </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoAttivita2" name="Tassonomia_TipoAttivita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita2"> artigianato </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoAttivita3" name="Tassonomia_TipoAttivita" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita3"> struttura ricettiva </label>
  </div>

  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoAttivita5" name="Tassonomia_TipoAttivita" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita5"> esercizio di vicinato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoAttivita4" name="Tassonomia_TipoAttivita" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita4"> privato </label>
  </div>

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">attività denominata: <div class="space-0"></div>  </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Denomin"> Denominazione/Insegna Attività </label>
      <input class="form-control" id="Parametri_Denomin" label="Denominazione Attività" name="Parametri_Denomin" style="width:100%" mandatory_enabled="#Tassonomia_TipoAttivita1.checked() || #Tassonomia_TipoAttivita2.checked()  || #Tassonomia_TipoAttivita3.checked()  || #Tassonomia_TipoAttivita5.checked()"  enabled="#Tassonomia_TipoAttivita1.checked() || #Tassonomia_TipoAttivita2.checked()  || #Tassonomia_TipoAttivita3.checked()  || #Tassonomia_TipoAttivita5.checked()"/>
    </div>
  </div>

</div>
  
    

 






<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE L'AUTORIZZAZIONE' </div>
</div>


<div class="container border bg-light">  
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> per: </span>
      </div>
    </div><br>

  <div id="Tassonomia_TipoOccupazione" name="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione1"> nuova occupazione suolo pubblico </label>
    <div id="Tassonomia_DurataOccup" name="Tassonomia_DurataOccup" label="Periodo" mandatory_enabled="#Tassonomia_TipoOccupazione.check_value(['1'])"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DurataOccup1" name="Tassonomia_DurataOccup" type="radio" value="1" >
    <label class="form-check-label text-justify" for="Tassonomia_DurataOccup1"> temporanea (periodo inferiore a 365 gg) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DurataOccup2" name="Tassonomia_DurataOccup" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DurataOccup2"> permanente (periodo uguale o superiore a 365 gg)</label>
  </div><br>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione3" name="Tassonomia_TipoOccupazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione3"> rinnovo <b>senza modifiche</b> dell'occupazione di suolo pubblico </label>  
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="" style="font-size: 80%;">(da presentare almeno 30 gg prima della scadenza della precedente autorizzazione )</label>
      </div>
    </div>
    <div id="Tassonomia_DurataOcc" name="Tassonomia_DurataOcc" label="Periodo" mandatory_enabled="#Tassonomia_TipoOccupazione.check_value(['3'])" ></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DurataOcc1" name="Tassonomia_DurataOcc" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DurataOcc1"> temporanea (periodo inferiore a 365 gg) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DurataOcc2" name="Tassonomia_DurataOcc" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DurataOcc2"> permanente (periodo uguale o superiore a 365 gg)</label>
  </div>
    <div class="form-row" >      
      <div class="form-group col-lg-6">
        <label for="Parametri_PrecAutorNumero2"> Numero/Protocollo Autorizzazione da rinnovare</label>
        <input class="form-control" id="Parametri_PrecAutorNumero2" label="Numero/Protocollo Autorizzazione"  name="Parametri_PrecAutorNumero2" mandatory_enabled="#Tassonomia_TipoOccupazione.check_value(['3'])">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_PrecAutorData2"> Data </label>
        <input class="form-control" format="date" id="Parametri_PrecAutorData2" label="Data Autorizzazione"  name="Parametri_PrecAutorData2" mandatory_enabled="#Tassonomia_TipoOccupazione.check_value(['3'])" >
      </div>
    </div>
  </div><br>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione2" name="Tassonomia_TipoOccupazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione2"> subentro <b>senza modifiche</b> dell'occupazione suolo pubblico precedentemente intestata a: </label>    
  </div>
  <div class="form-check indent-1">
    <div class="form-row" >
      <div class="form-group col-lg-6" >
        <label for="Parametri_PrecAtt"> Nome dell'Attività precedente</label>
        <input class="form-control" id="Parametri_PrecAtt" label="Nome attività precedente"  name="Parametri_Parametri_PrecAtt" mandatory_enabled="#Tassonomia_TipoOccupazione.check_value(['2'])" >
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PrecAutorNumero"> Numero/Protocollo </label>
        <input class="form-control" id="Parametri_PrecAutorNumero" label="Numero/Protocollo procedimento"  name="Parametri_PrecAutorNumero" >
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PrecAutorNumero_Data"> Data </label>
        <input class="form-control" format="date" id="Parametri_PrecAutorNumero_Data" label="Data"  name="Parametri_PrecAutorNumero_Data" >
      </div>
    </div>
  </div>
  
  
</div>


<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  
      <div class="title-2 " > Sezione da compilare solo in caso di nuova richiesta/rinnovo autorizzazione </div>
    
    
      
      <div class="title-3 text-left"> occupazione prevista in <span class="infoes" style="font-size: 80%;"> (specificare l'indirizzo) </span>  </div>   
    
 
  <div class="form-row" >      
    <div class="form-group col-lg-12">
      <label for="Parametri_LuogoOcc"> Luogo dell'occupazione</label>
      <input class="form-control" id="Parametri_LuogoOcc" label="luodo occupazione"  name="Parametri_LuogoOcc" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
    </div>
  </div><br>
  <div class="title-3 text-left"> dichiarazione di pertinenza </div>
  <div id="Tassonomia_Confini" name="Tassonomia_Confini" label="pertinenza" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Confini1" name="Tassonomia_Confini" type="radio" value="1" >
    <label class="form-check-label text-justify" for="Tassonomia_Confini1"> l'occupazione riguarda <b>solo</b> la parte antistante i propri confini di pertinenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Confini2" name="Tassonomia_Confini" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Confini2"> l'occupazione insiste su area antistante la <b>proprietà di terzi</b> <span class="infoes"><b>(allegare nulla osta del proprietario)</b> </span></label>
  </div><br>
  <div class="title-3 text-left"> misure area occupata </div>
  <div class="form-row" >
    <div class="form-group col-lg-4" >
      <label for="Parametri_Lungh"> lunghezza in metri lineari</label>
      <input class="form-control" id="Parametri_Lungh" label="lunghezza"  name="Parametri_Lungh" format="floating" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Largh"> larghezza in metri lineari</label>
      <input class="form-control" id="Parametri_Largh" label="larghezza"  name="Parametri_Largh" format="floating" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Totalem"> totale in mq. </label>
      <input class="form-control" format="floating" id="Parametri_Totalem" label="Data"  name="Parametri_Totalem" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
    </div>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input"  id="Tassonomia_DichiaraPL" name="Tassonomia_DichiaraPL" type="checkbox"  dynamic_check="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_DichiaraPL">  come da planimetria allegata </label>
    <div class="space-0"></div>
      <span class="infoes" > la planimetria deve essere in scala 1:100 e/o quotata dello stato di fatto, riportare graficamente gli elementi stradali presenti (marciapiede, carreggiata, passi carrai), la segnaletica orizzontale (strisce pedonali, stalli di sosta veicolare, box, ecc..), nonché gli elementi di verde urbano (alberi, piante, aiuole, ecc..) e deve fornire una chiara identificazione dei limiti della proprietà, dell’area oggetto di occupazione e dell’area residuale, indicanto le relative misure in metri lineari e metri quadri </span>
  </div><br>

  <div class="title-3 text-left"> periodo di occupazione (selezionare un'opzione)</div>
  <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()"></div>
  
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo1"> per il periodo </label>
    

    <div class="form-row ml-0 mr-0 mt-1">     
      <div class="form-group col-lg-2">
        <label for="vcal_PerSinGiornoInizio"> dal </label>
      <input class="form-control" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
      <div class="form-group col-lg-2">
        <label for="vcal_PerSinGiornoFine"> al </label>
      <input class="form-control" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" label="Giorno finale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_NotePer1"> Eventuali annotazioni</label>
      <input class="form-control" id="Parametri_NotePer1" label="Note periodo"  name="Parametri_NotePer1" enabled="#vcal_TipoPeriodo1.checked()" >
      </div>

      <div class="form-group col-lg-1">
        
        <input class="form-control" type="hidden" format="number" id="Parametri_ContPeriodoSing" label="Errore! La richiesta deve essere inviata almeno 30 giorni prima"  name="Parametri_ContPeriodoSing"  mandatory_enabled="#vcal_TipoPeriodo1.checked() and  dateDifference('today',#vcal_PerSinGiornoInizio.value(),'d') < 30" >
      </div>

      </div>
   </div>
   <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="vcal_TipoPeriodo2" name="vcal_TipoPeriodo" type="radio" value="2">
    <label class="form-check-label text-justify" for="vcal_TipoPeriodo2"> per il giorno </label>
    <div class="form-row ml-0 mr-0 mt-1">     
      <div class="form-group col-lg-3">
        <label for="vcal_PerSinDataInizio2"> data </label>
      <input class="form-control" id="vcal_PerSinDataInizio2" name="vcal_PerSinDataInizio2" label="Data giorno" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
    </div>
      
    <div class="form-group col-lg-2">
      <label for="vcal_PerSinOraInizio">dalle ore</label>
      <input class="form-control" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" label="Ora iniziale" format="time" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
    </div>
    <div class="form-group col-lg-2">
      <label for="vcal_PerSinOraFine">alle ore</label>
      <input class="form-control" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" label="Ora finale" format="time" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
    </div>
    <div class="form-group col-lg-1">
        
      <input class="form-control" type="hidden" format="number" id="Parametri_ContGiornoSing" label="Errore! La richiesta deve essere inviata almeno 30 giorni prima"  name="Parametri_ContGiornoSing"  mandatory_enabled="#vcal_TipoPeriodo2.checked() and  dateDifference('today',#vcal_PerSinDataInizio2.value(),'d') < 30" >
    </div>

      </div>
      <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-group col-lg-12">
          <label for="Parametri_NotePer2"> Evenutali annotazioni </label>
        <input class="form-control" id="Parametri_NotePer2" name="Parametri_NotePer2" label="Note periodo 2"  enabled="#vcal_TipoPeriodo2.checked()">
      </div> 
      </div>    
   </div>

   <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3">
    <label class="form-check-label text-justify" for="vcal_TipoPeriodo3"> altro <span class="infoes"> (specificare) </span> </label>
    
      <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-group col-lg-12">
          <label for="Parametri_NotePer3"> specificare </label>
        <textarea class="form-control" id="Parametri_NotePer3" name="Parametri_NotePer3"   label="Note periodo 3"  mandatory_enabled="#vcal_TipoPeriodo3.checked()"></textarea>
       </div> 
      </div>    
   </div><br>
  </div>

  <div class="container border bg-light">
   <div class="title-3 text-left"> con la seguente tipologia di arredi</div>
   <div id="Tassonomia_TipoArredi" name = "Tassonomia_TipoArredi" style="vertical-align: center" label="Tipo arredi" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()" ></div>
   
      <div class="form-check indent-1">
         <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi1" name="Tassonomia_TipoArredi1" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
        <label class="form-check-label text-justify" for="Tassonomia_TipoArredi1"> sedie </label>
      </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi2" name="Tassonomia_TipoArredi2" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_TipoArredi2"> tavoli </label>
  </div>
                                                       
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi3" name="Tassonomia_TipoArredi3" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
   <label class="form-check-label text-justify" for="Tassonomia_TipoArredi3"> gazebi/ombrelloni </label>
 </div>
<div class="form-check indent-1">
   <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi4" name="Tassonomia_TipoArredi4" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_TipoArredi4"> pannelli laterali </label>
</div>
<div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi5" name="Tassonomia_TipoArredi5" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
   <label class="form-check-label text-justify" for="Tassonomia_TipoArredi5"> pedane </label>
 </div>
<div class="form-check indent-1">
   <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi6" name="Tassonomia_TipoArredi6" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
   <label class="form-check-label text-justify" for="Tassonomia_TipoArredi6"> vasi/fioriere </label>
</div>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi7" name="Tassonomia_TipoArredi7" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
 <label class="form-check-label text-justify" for="Tassonomia_TipoArredi7"> banchi </label>
</div>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi9" name="Tassonomia_TipoArredi9" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
 <label class="form-check-label text-justify" for="Tassonomia_TipoArredi9"> carrelli espositori </label>
</div>
<div class="form-check indent-1">
 <input class="form-check-input" group="Tassonomia_TipoArredi" id="Tassonomia_TipoArredi8" name="Tassonomia_TipoArredi8" type="checkbox" value="SI" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()">
 <label class="form-check-label text-justify" for="Tassonomia_TipoArredi8"> altro <span class="infoes"> (Specificare) </span> </label>
</div>
 <div class="form-row ">
  <div class="form-group col-lg-12">
    <label for="Parametri_ArrediSpec"> specifica arredi </label>
  <input class="form-control" id="Parametri_ArrediSpec" name="Parametri_ArrediSpec" label="Specifica arredi"  mandatory_enabled="#Tassonomia_TipoArredi8.checked()">
</div> 
</div> 
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
<div class="title-3 text-left"> Vincoli o Tutele </div>
  <div id="Tassonomia_Vincoli" name="Tassonomia_Vincoli" label="vincoli" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione3.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Vincoli1" name="Tassonomia_Vincoli" type="radio" value="1" >
    <label class="form-check-label text-justify" for="Tassonomia_Vincoli1"> Non sono presenti vincoli o tutele </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Vincoli2" name="Tassonomia_Vincoli" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Vincoli2"> Sono presenti vincoli o tutele per le quali si comunicano gli atti/nulla osta/pareri ottenuti da:</label>
    
    <div id="Tassonomia_TipoAutor" label="Tipo Autorizzazione" mandatory_enabled="#Tassonomia_Vincoli2.checked() " enabled="#Tassonomia_Vincoli2.checked()"></div>
    <div class="form-check indent-2">
      <input class="form-check-input" group="Tassonomia_TipoAutor" id="Tassonomia_TipoAutor1" name="Tassonomia_TipoAutor1" type="checkbox" value="SI">
     <label class="form-check-label text-justify" for="Tassonomia_TipoAutor1">Autorizzazione della Soprintendenza ai beni architettonici e paesaggistici, ai sensi art.21 DLgs. 42/2004</label>
   </div>
   
 <div class="form-check indent-2">
  <input class="form-check-input" group="Tassonomia_TipoAutor" id="Tassonomia_TipoAutor2" name="Tassonomia_TipoAutor2" type="checkbox" value="SI">
 <label class="form-check-label text-justify" for="Tassonomia_TipoAutor2">Autorizzazione paesaggisitca semplificata, prevista ai sensi del DPR 9-7-2010</label>
</div>
<div class="form-check indent-2">
  <input class="form-check-input" group="Tassonomia_TipoAutor" id="Tassonomia_TipoAutor3" name="Tassonomia_TipoAutor3" type="checkbox" value="SI">
 <label class="form-check-label text-justify" for="Tassonomia_TipoAutor3">Nulla osta dell'Ente di Gestione dell'area protetta di cui alla L.n.394/1991</label>
</div>
<div class="form-check indent-2">
  <input class="form-check-input" group="Tassonomia_TipoAutor" id="Tassonomia_TipoAutor4" name="Tassonomia_TipoAutor4" type="checkbox" value="SI">
 <label class="form-check-label text-justify" for="Tassonomia_TipoAutor4">altro Ente</label>
</div>
<div class="form-check indent-1">
  <div class="form-row" >
    <div class="form-group col-lg-3" >
      <label for="Parametri_NAuto"> Numero Autorizzazione</label>
      <input class="form-control" id="Parametri_NAuto" label="Numero autorizzazione"  name="Parametri_Parametri_NAuto" mandatory_enabled="#Tassonomia_Vincoli2.checked() " enabled="#Tassonomia_Vincoli2.checked() ">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_DataAuto"> Data </label>
      <input class="form-control" id="Parametri_DataAuto" label="Data Autorizzazione" format="date" name="Parametri_DataAuto" mandatory_enabled="#Tassonomia_Vincoli2.checked() " enabled="#Tassonomia_Vincoli2.checked() " >
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AutEnte"> Ente </label>
      <input class="form-control"  id="Parametri_AutEnte" label="Data"  name="Parametri_AutEnte" mandatory_enabled="#Tassonomia_Vincoli2.checked() " enabled="#Tassonomia_Vincoli2.checked() " >
    </div>
  </div>
</div>


</div>

</div>











{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div id="Dichiara" label="Dichiara" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input"  id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara11"> di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara1"> di realizzare l’occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285 (Nuovo Codice della Strada) e s.m.i., evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara2"> di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara3"> di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara5"> di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara12"> di aver verificato che l’attrezzatura è di dimensioni tali da poter essere collocata nell’area richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara13"> che al termine dell’occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell’area </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara14"> che saranno rispettate le precrizioni contenute nell'atto di autorizzazione</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara15" name="Tassonomia_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara15"> che saranno rispettate le norme con consentono l'accessibilità ai disabili </label>
  </div>
</div>
  <div class="container border bg-light">
    <div class="form-row" >
      <div class="col-lg-12" style="text-align: center;">
        <span class="title ">Dichiara inoltre </span>
      </div> 
       
      </div>
      <div id="Tassonomia_Pagamento" name="Tassonomia_Pagamento" label="Pagamento" mandatory="true"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Pagamento1" name="Tassonomia_Pagamento" type="radio" checked="checked" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Pagamento1"> che l'autorizzazzione comporta il pagamento del canone unico patrimoniale per l'occupazione di spazi e aree pubbliche come stabilito dal vigente Regolamento Comunale</label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Pagamento2" name="Tassonomia_Pagamento" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Pagamento2"> di essere esente dal pagamento del canone unico patrimoniale per l'occupazione di spazi e aree pubbliche come stabilito dal vigente Regolamento Comunale</label>
      <div class="form-row" >      
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecEsenzione"> specificare l'esenzione</label>
          <input class="form-control" id="Parametri_SpecEsenzione" label="Specifica esenzione"  name="Parametri_SpecEsenzione" mandatory_enabled="#Tassonomia_Pagamento2.checked()">
        </div>
    </div>
    </div>
  </div>

  

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true " checked="checked">
    <label class="form-check-label text-justify" for="OCC-PLA"> planimetria dell'area interessata dall'occupazione</label>
    <div class="space-0"></div>
      <span class="infoes" > la planimetria deve essere in scala 1:100 e/o quotata dello stato di fatto, riportare graficamente gli elementi stradali presenti (marciapiede, carreggiata, passi carrai), la segnaletica orizzontale (strisce pedonali, stalli di sosta veicolare, box, ecc..), nonché gli elementi di verde urbano (alberi, piante, aiuole, ecc..) e deve fornire una chiara identificazione dei limiti della proprietà, dell’area oggetto di occupazione e dell’area residuale, indicanto le relative misure in metri lineari e metri quadri </span>

  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"  dynamic_check="true " checked="checked">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica dell'area che si intende occupare e dello spazio circostante </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Marca" name="Marca" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Marca"> pagamento dell'imposta di bollo per la richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO_RILASCIO-S" name="MARCA_BOLLO_RILASCIO-S" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO_RILASCIO-S"> pagamento dell'imposta di bollo per il rilascio del provvedimento </label>
  </div>
 
  <div class="form-check indent-1">
    <input class="form-check-input" id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])">
    <label class="form-check-label text-justify" for="DEL-ASS-CRE"> delega per la presentazione della richiesta (allegare anche la copia del documento del delegante) </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="NO-OCC" name="NO-OCC" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Confini2.checked()" enabled="#Tassonomia_Confini2.checked()">
    <label class="form-check-label text-justify" for="NO-OCC"> nulla osta del proprietario dell'area (allegare anche la copia del documento del proprietario) </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="ATT-SUB" name="ATT-SUB" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione.check_value(['2'])" enabled="#Tassonomia_TipoOccupazione.check_value(['2'])">
    <label class="form-check-label text-justify" for="ATT-SUB"> atto di acquisto, locazione ecc.. </label>
  </div>
  
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-SOPR" name="AUT-SOPR" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoAutor1.checked()" enabled="#Tassonomia_TipoAutor1.checked()">
    <label class="form-check-label text-justify" for="AUT-SOPR"> autorizzazione della Soprintendenza ai beni architettonici e paesaggistici, ai sensi art.21 DLgs. 42/2004 </label>
  </div>
 
 
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-PAES-SEMPL" name="AUT-PAES-SEMPL" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoAutor2.checked()" enabled="#Tassonomia_TipoAutor2.checked()">
    <label class="form-check-label text-justify" for="AUT-PAES-SEMPL"> autorizzazione paesaggistica semplificata, prevista ai sensi del DPR 9-7-2010 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-GEST" name="AUT-GEST" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoAutor3.checked()" enabled="#Tassonomia_TipoAutor3.checked()">
    <label class="form-check-label text-justify" for="AUT-GEST"> nulla osta dell'Ente di Gestione dell'area protetta di cui alla L.n.394/1991 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-ALTRO" name="AUT-ALTRO" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoAutor4.checked()" enabled="#Tassonomia_TipoAutor4.checked()">
    <label class="form-check-label text-justify" for="AUT-ALTRO"> nulla osta da altro Ente </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cNO-OCC" name="GLOBO_allegato_cNO-OCC" obbligatorio="#NO_OCC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cAUT-SOPR" name="GLOBO_allegato_cAUT-SOPR" obbligatorio="#AUT_SOPR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cAUT-PAES-SEMPL" name="GLOBO_allegato_cAUT-PAES-SEMPL" obbligatorio="#AUT_PAES_SEMPL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cAUT-GEST" name="GLOBO_allegato_cAUT-GEST" obbligatorio="#AUT_GEST.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cAUT-ALTRO" name="GLOBO_allegato_cAUT-ALTRO" obbligatorio="#AUT_ALTRO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cATT-SUB" name="GLOBO_allegato_cATT-SUB" obbligatorio="#ATT_SUB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" obbligatorio="#MARCA_BOLLO_RILASCIO_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>




<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
